
Understanding Society User Support - Support #1389

Is there a variable for the number of children living outside the household?

07/30/2020 05:53 PM - Fiona Steele

Status: Resolved Start date: 07/30/2020

Priority: Normal % Done: 100%

Assignee:    

Category:    

Description

Hello,

Is there a variable which indicates the number of children a respondent has living outside the household?  I am interested in children

aged 16+ who the questions about exchanges of help with children refer to (chaid1 etc). (I would also ideally like to know the age and

sex of the children, but presumably I would have to extract this information from the birth histories.)

I am working with the BHPS-UKHLS harmonised file.

Thanks for any advice you can offer.

Best wishes,

Fiona

History

#1 - 08/04/2020 10:28 AM - Alita Nandi

- Assignee set to Fiona Steele

- % Done changed from 0 to 50

Hi Fiona,

The file a_natchild records the number of children ever born to adult respondents in GPS+EMBS and whether the child lives with the adult

respondent. The file f_natchild does the same for IEMBS. After the initial wave, w_newborn records any children born between waves, and also

records whether the child is living with the adult respondent.

In alternate waves starting with Wave 1, information is collected about relationship with non-resident family members including children in the module

Family Networks (see variables LVREL*).

Best wishes,

Alita

On behalf of Understanding Society User Support

#2 - 08/04/2020 10:28 AM - Alita Nandi

- Private changed from Yes to No

#3 - 08/04/2020 03:58 PM - Fiona Steele

Hi Alita,

Thanks very much for your advice.  I will look into constructing the variable using the natchild files.

I had hoped to use the nrels* variables to determine the number of non-coresident children and siblings.  However, I noticed an inconsistency in the

labeling of these variables across waves.  I am using waves c, e and g (for the family networks module).  In wave g nrels3 is the number of

sons/daughters, but in waves c and e the same variable is labelled the number of grandchildren and none of the nrels* variable relate to children.  In g

nrels4 is the number of siblings, but in waves c and e it is nrels2.

The same query was asked about a year ago (#1227) but I did not find a response.

Best wishes,

Fiona

#4 - 08/05/2020 07:01 AM - Alita Nandi

- % Done changed from 50 to 80
https://iserredex.essex.ac.uk/support/issues/1227


Hi Fiona,

You are right. But the labelling is not wrong. NRELS1-NRELS6 in Waves 3 & 5 correspond to NRELS3-NRELS8 in Waves 7 & 9 - in that order. So, for

example, C_NRELS3 is the number of absent grandchildren and G_NRELS3 is the number of absent sons/daughters. The NRELS questions is

filtered on those who choose LVREL 3,4,5,6,7,8. In Waves 3 & 5, the suffixes of the resulting NRELS variables were 1-6. Buf in Waves 7 & 9 the

suffixes corresponded with the LVREL values and so NRELS3-8.

We will put in a variable note on the online variable descriptions now to explain this and make the variable names consistent across waves at the next

release.

Best wishes,

Alita

#5 - 08/15/2020 06:35 AM - Fiona Steele

Hi Alita,

I just saw your response - thank you so much.  This is very clear.

I have one final query which would resolve my confusion about these variables.  In Waves 3 and 5, the variable label for NRELS1 is "Number of

relations: ...".  Should this be "Number of sons/daughters"?  It seems so because there are valid responses for this variable only when LVREL3=1. 

This would also correspond to the variable label for NRELS3 in Waves 7 and 9.

Best wishes,

Fiona

#6 - 08/17/2020 08:04 AM - Alita Nandi

Yes you are correct. The label for NRELS1 in Wave 3 & 5 should be "Number of absent sons/daughters"

#7 - 08/17/2020 05:04 PM - Alita Nandi

Hi Fiona,

We have added variable notes to reflect this.

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation?search_api_views_fulltext=nrels

Could you please take a quick look and let me know if any of the variable notes don't make sense?

Thanks,

Alita

#8 - 09/03/2020 01:00 PM - Alita Nandi

- Status changed from New to Feedback

#9 - 10/13/2021 11:23 AM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- Assignee deleted (Fiona Steele)

- % Done changed from 80 to 100
